.component.newsrotator .mod-news-rotator.style9 .control.active .sport.breadcrumb-item, .component.newsrotator .mod-news-rotator.style9 .control .sport.breadcrumb-item{ color: #fff; }

.text.sr-only {  color: #fff !important; background: #000 !important; }

.component.featuredathlete .slick-dots li.slick-active button {color: #000; }

.component.newsrotator {
  background-attachment: var(--newsrotator-backgroundattachment) !important;
  background-color: var(--newsrotator-backgroundcolor) !important;
  background-image: var(--newsrotator-backgroundurl) !important;
  background-position: var(--newsrotator-backgroundposition) !important;
  background-repeat: var(--newsrotator-backgroundrepeat) !important;
  background-size: var(--newsrotator-backgroundsize) !important;
}
.section.footer .address-info, .section.footer .footer-information {  color: #fff; }
.section.footer.footer a:not(.btn) {   color: #fff !important;}
.component.newsrotator .mod-news-rotator.style9 .controls h2, .component.newsrotator .component-title .heading-text {   background: rgba(255,255,255,0.01); }
.component.newsrotator { padding: 1rem 0 }